@charset "utf-8";
/* CSS Document */

body {
	background-color: #fff1d9;
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	color: black;
	overflow: visible;
}

#flagge {
	z-index: 1;
	background: url(images/flagge.png);
	background-repeat: no-repeat;
	background-size: 100% 130px;
	position: fixed;
	top: -2px;
	display: block;
	width: 101%;
	height: 7%;
	margin: -8px;
	padding: 0px;
}

#body {
	width: 99%;
	height: 90%;
	margin: 0 auto;
	position: absolute;
	z-index: 10;
}

#inhalt {
	width: 1000px;
	height: 590px;
	position: relative;
	margin: 0 auto;
	top: 10%;
	z-index: 11;
	background-color: #fff1d9;
}

#text {
	border: solid #fcd697 4px;
	width: 972px;
	padding: 10px;
	font-size: 17px;
	height: 530px;
	overflow: auto;
	background-color: #fff1d9;
	z-index: 11;
}

#tel {
	position: relative;
	width: 300px;
	color: white;
	z-index: 15;
	top: 85px;
	margin: auto auto auto 21.5%;
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	float: left;
}


#e-mail a {
	position: relative;
	width: 200px;
	color: white;
	z-index: 15;
	top: 85px;
	margin: auto 21.4% auto auto;
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	float: right;
	text-align: right;
}

#legales a {
	position: relative;
	width: 100px;
	color: white;
	z-index: 15;
	top: 15px;
	margin: auto auto auto 21.5%;
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
}

#tablet {
	position: relative;
	width: 529px;
	height: 339px;
	padding: 10px 10px 10px 20px;
	z-index: 15;
	top: 115px;
	margin: auto;
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;
	font-size: 18px;
	font-weight: normal;
}

#tablet h1 {
	font-family: "elina",sans-serif;
	color: brown;
	font-size: 25px;
	margin-top: -5px;
}

#tablet li {
	margin-left: -20px;
	
}

#weiter {
	float: right;
	margin: auto auto auto 23%;
	width: 20%;
}

#back {
	float: left;
	margin: auto 20% auto auto;
	width: 20%;
}


#pierre {
	background: url(images/pierre.png);
	height: 70%;
	width: 22%;
	position: absolute;
	bottom: 10%;
	right: 78%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right;
	z-index: 1;
}

#jean {
	background: url(images/jean.png);
	height: 80%;
	width: 21%;
	position: absolute;
	bottom: 10%;
	left: 79%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: left;
	z-index: 1;
}

.logos {
	z-index: 3;
	position: relative;
	width: 99%;
	height: 10%;
	vertical-align: middle;
	background-color: brown;
	text-align: center;
	padding: 0.5%;
}

.logos img {
	height: 90%;
	vertical-align: middle;
}

#menu {
	height: 30px;
	width: 1000px;
	text-align: center;
	font-weight: normal;
	color:#003f7d;
	font-size:0.9em;
	background-color: #fff1d9;
}


#ueberschrift-1 {
	font-weight: bold;
	color: midnightblue;
}

#ueberschrift-2 {
	font-weight: bold;
	color: darkred;
}

#sainti {
	background: url(images/sainti.png);
	height: 10%;
	width: 20%;
	position: fixed;
	left: 40%;
	bottom: 6%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 4;
	float: right;
}

#sainti-sprechblase a:link {  
	left: 53%;
	position: fixed;
	bottom: 10%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 4;
	float: right;
	color: darkred;
	line-height: 90%;
	font-family: "elina",sans-serif;
	font-size: 23px;
	font-weight:bold;
}

.vins {  
	z-index: 16;
	line-height: 120%;
	font-family: "elina",sans-serif;
	font-weight:bold;
}

#sainti-sprechblase a:hover {  
	color: brown;
}

a {  
	color:#003f7d;
	text-decoration:none;
	font-weight:normal;
}

a:hover {
	color: black;
}

.fuss {
	z-index: 3;
	position: fixed;
	bottom: -5px;
	left: -3px;
	display: block;
	width: 101%;
	height: 5%;
	padding: 0.5% 0 0.5% 0;
	vertical-align: middle;
	background-color: #fcd697;
	text-align: center;
}

.fuss a:link {  
	color: brown;
	font-family: "elina",sans-serif;
	font-size: 1em;
	text-decoration:none;
	font-weight:bold;
}

.fuss span {  
	color: black;
	font-size: 0.8em;
	text-decoration:none;
	font-weight:normal;
}

#logos-l {
	height: 5%;
	width: 41%;
	left: 0;
	position: fixed;
	bottom: 5px;
	z-index: 3;
	text-align: right;
	float: left;
}

#logos-r {
	height: 5%;
	width: 41%;
	right: 0;
	position: fixed;
	bottom: 5px;
	z-index: 3;
	text-align: left;
	float: right;
}

#logos-r img, #logos-l img {
	height: 90%;
	vertical-align: middle;
}

